<?xml version="1.0" encoding="UTF-8"?>

<!-- ================================================= -->
<!-- This plugin contains the end-user help            --> 
<!-- for the Logging Analyzer        			       -->
<!-- ================================================= -->

<plugin name="Help for logging tools"
   id="org.eclipse.hyades.log.ui.doc.user"
   version="1.2.0"
   provider-name="Eclipse.org">
   
<extension point="org.eclipse.help.toc">
       <toc file="log_ui_toc.xml" />
</extension>

</plugin>